Subject: Enron Isda
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Oct 2001 15:28:58 -0700 (PDT)

The following points.

All final revisions accepted other than as noted below.

Please provide us by separate cover the generic risk disclosure as we do not intend to use it as an exhibit.

Rounding:  I added liters at 5 decimal places (to coordinate with gallons).

Cross Default Threshold is at 150,000,000 for all Enron parties.

Part 7 revisions not completely accepted.  Please review and call, I will explain.  Note the ETA currently is between ENA on its behalf and on behalf of all affiliates.  It does not make sense to assign it.

We are verifying our consent to your change in the Interest Rate definition.

Please review collateral threshold to be sure it is as our credit departments agreed.  I believe it is.

Gaffney will attach form of guaranty in the execution process.

As and when finally approved, our paralegal, Stephanie Panus, will commence final version paperwork and send to Gaffney for our execution and guaranty supplement, and he will forward to you.  

Cordially,
Mary Cook
Enron North America Corp.
1400 Smith, 38th Floor, Legal
Houston, Texas 77002-7361
(713) 345-7732
(713) 646-3393 (fax)
[email-masked]